body {
  /*background: url("bg_suomi_left.png") top left no-repeat, url("bg_suomi_right.png") top right no-repeat, url("bg_suomi_pan.png") top left repeat-x, url("bg_suomi_body.png") left top repeat;*/
  background: url("night_treeleft.gif") top left no-repeat, url("night_ant.gif") bottom right fixed no-repeat, url("night_bottom.gif") bottom left repeat-x fixed;
  background-color: #0a0a46;
  color: white;
  font-family: Verdana;
  margin: 0px;
  padding: 0px;
}

.content {
  width: 1200px;
  padding: 0px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.banner {
 padding: 0px 250px 100px 10px; 
}

.center {
  margin: auto;
  width: 950px;
  padding: 0;
  margin-top: 80px;
  /*background-image: url("https://ris.neocities.org/inverted_voronoi_bg.png");*/
  /*background-color: rgba(0,0,0,1);*/
  border-radius: 0px;
  text-shadow: 1px 1px #000000;
  font-size: 14pt;
  line-height: 170%;
  color: #f2f0e9;
}

.navigation {
  position: relative;
  
  top: 0px;
  right: 0px;
  width: 1000px;
  height: 50px;
  font-size: 30pt;
}

.navigation .stuff {
  text-align: center;
  position: relative;
  top: -280px;
  right: -780px;
  width: 150px;
  height: 50px;
  
  padding: 50px;
  border: none;
  border-radius: 50%;
  background: black;
}
.navigation .links {
  text-align: center;
  position: relative;
  top: -340px;
  right: -580px;
  width: 200px;
  height: 50px;
  
  padding: 50px;
  border: none;
  border-radius: 50%;
  background: black;
}
.navigation .commissions {
  text-align: center;
  position: relative;
  top: -400px;
  right: -720px;
  width: 450px;
  height: 50px;
  
  padding: 40px 50px 70px 50px;
  border: none;
  border-radius: 50%;
  background: black;
}

a {
  color: #F06030;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}

.responsive {
  margin: 0;
  padding: 0;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 3400px) {
  .responsive {
    width: 33.3333333333%;
  }
}

@media only screen and (max-width: 900px) {
  .responsive {
    width: 49.99999999%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}